Changeset 61456 in spip-zone


Ignore:
Timestamp:
May 20, 2012, 2:26:39 PM (10 years ago)
Author:
joseph@…
Message:

Préciser les versions sup et min de Zpip supportées par le noiZetier

Location:
_plugins_/noizetier
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/noizetier/branches/v0/plugin.xml

    r60108 r61456  
    8686        <necessite id="verifier" />
    8787        <utilise id="compositions" version="[2.0.0;]" />
     88        <utilise id="Zpip" version="[;1.9.*]" />
    8889</plugin>
  • _plugins_/noizetier/trunk/paquet.xml

    r60109 r61456  
    4141        <utilise nom="compositions" compatibilite="[2.0.0;[" />
    4242        <utilise nom="ieconfig" />
     43        <utilise nom="Zpip" compatibilite="[2.0.0;[" />
    4344
    4445        <menu nom="bando_noizetier" titre="noizetier:editer_noizetier_titre" parent="menu_squelette" icone="images/noizetier-16.png" action="noizetier" />
Note: See TracChangeset for help on using the changeset viewer.